Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Services_Activate.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/Exception.h"`

Include dependency graph for Services_Activate.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Services_Activate
| A class to dynamically load callback implementations in to an ORB. More...

## Detailed Description

Id:
  Services_Activate.h,v 1.6 2003/10/28 18:29:20 bala Exp

This is a generic interface that would be used to activate the services that are loaded through the svc.conf file

Author:
  Bala Natarajan <bala@cs.wustl.edu>